/*
 Theme Name:     Tower Child
 Theme URI:      http://codeless.co
 Description:    Tower Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       tower
 Version:        1.0.0
*/

@import url("../tower/style.css");

.top_nav, #footer #search-3, .page-name h2 { display: none;}

.btn-bt.business { background-color: #29367D; font-size: 13px; border-radius: 0px;}
.btn-bt.business:hover { background-color: #192760;}
.highlight-text { color: #E3E3E4;}

.footer_social_icons.circle li a i {
    color: #FFFFFF !important;
}
.footer_social_icons.circle li {
    background-color: #404041 !important;
}
.page-name {font-size: 16px !important;
		letter-spacing: 1px; }
.side-box h6,
ul.pricelist i  { 
	font-size: 17px;
	color: #29367D;
	margin-right: 15px;
}
.side-box .moon-phone { 
	margin-top: -10px;
}
.side-box li.simple, .side-box li.simple i,
.contact-main li.simple, .contact-main li.simple i { 
	font-size: 13px;
	line-height: 15px;
}
.contact-main p,
.contact-main .wpb_content_element { 
	float: left;
	margin: 10px 15px 5px 0; 
}

.side-box .wpb_content_element {
    margin-bottom: 5px;
}
.contact-base .textbar.without_button h2,
.pricing .textbar.without_button h2 {
	font-size: 20px;
}
.contact-base .textbar.without_button h2 {
	color: #666666;
}
.pricing .textbar.without_button h2 {
	max-width: 360px; 
	margin: 20px auto; 
}
.pricing .textbar.without_button h2 {
	float: none;
}
.contact .textbar.without_button h2 {
	float: left;
	text-align: left;
}
.wpb_row.section-style.map {
    margin-bottom: 0px;
}
.wpb_row.standard_section {
    margin-bottom: 30px !important;
}
.pricing-base.section-style{
    padding-bottom: 30px !important;
}

.portfolio-item { max-width: 250px;}
.contact-details .btn-bt.business { font-size: 17px !important; }
ul.pricelist {list-style: none;}
ul.pricelist i, ul.pricelist a { font-size: 15px !important; font-weight: bold;
	line-height: 42px !important; }
.price-column .wpb_content_element { width: 100%; margin-top: 20px !important; margin-bottom: 0px !important; }
.price-item { float: left; width: 230px; border-right: 1px solid #FFFFFF;}
table.price-item { margin-top: 0px !important; }
.price-item .top { color: #777777;  font-size: 11px; font-weight: bold;}
.price-item .middle td, .price-item .last td { color: #000000; background-color: #E3E3E4; padding: 2px 0 2px 5px; font-size: 11px; font-family: roboto, arial, sans-serif;}
.price-item .last td { background-color: #EEEEEE;}

nav .menu li ul.sub-menu li a { padding: 12px 14px !important;}


.header_tools_divider #navigation{padding-right: 0px !important;}